{% load render_table from django_tables2 %}
{% load static %}
{% load bootstrap3 %}

<head>
    <title>Explore Images</title>
    <link rel="stylesheet" href="{% static 'mycss.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.8.18/themes/base/jquery-ui.css" type="text/css" media="all" /> <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"> </script> <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/jquery-ui.min.js" type="text/javascript"></script></center>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">

    <a class="navbar-brand" href="/">
        <img src="{% static '../static/images/logoHome.png' %}" width="40" height="40" class="d-inline-block align-top" alt="logoCIL">
    <a class="navbar-brand" href="#"></a>

</nav>

{% if filter %}
    <form action="" method="get" class="form form-inline" >
        {% bootstrap_form filter.form layout='inline' %}
        {% bootstrap_button 'filter' %}
    </form>
{% endif %}
{% render_table table 'django_tables2/bootstrap.html' %}


<!-- Footer -->
<footer class="page-footer font-small bg-dark">

  <div class="footer-copyright text-center py-3" style="font-size:12px">
    <img src="{% static '/images/logo.jpg' %}" href="http://www.cellimagelibrary.org/" width="100" height="40" class="d-inline-block align-top" alt="">
    <br><br>Cell Image Library:
    <a href="https://mdbootstrap.com/"> cellimagelibrary.org</a>
  </div>

</footer>
<!-- Footer -->

</body>